# Uses of Class
org.eclipse.birt.core.template.TextTemplate.ExpressionValueNode

Packages that use TextTemplate.ExpressionValueNode
Package
Description
org.eclipse.birt.core.template

## Uses of TextTemplate.ExpressionValueNode in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template with parameters of type TextTemplate.ExpressionValueNode
Modifier and Type
Method
Description
`Object`
TextTemplate.Visitor.`visitExpressionValue(TextTemplate.ExpressionValueNode node, Object value)`